import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _VZSerialPortAttachment extends _NSObject {
    static alloc(): _VZSerialPortAttachment;
    static new(): _VZSerialPortAttachment;
    init(): _VZSerialPortAttachment;
}
